body {
    background-color: #fff;
    margin-top: 106px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 1.33;
    color: #444;
    font-weight: 400;
    text-rendering: optimizeLegibility;

}

body a {
    color: #555463;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

body a:hover {
    text-decoration: none;
    color: #000
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
    color: #000;
}


.content {
    margin: 0 auto;
    background: #ebebe8;
    width: 95%;
}

.space60 {
    padding: 30px 0;
}

.space40 {
    padding: 20px 0;
}

.space30 {
    padding: 15px 0;
}

.space20 {
    padding: 10px 0;
}

.mgr-20 {
    margin-bottom: 20px;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

#offer-section,
#do-pobrania {
    background: #f7f7f7;

}

#home-section {
    padding: 20px 0;
}

#section-gallery {
    background: #f7f7f7;
}


#about-section {
    background: #ebebe8;
}


#green-eg {
    background: #8ec63f;
    color: #fff;
    padding: 80px 0 20px;
}

#green-eg .header-primary h1, #green-eg .header-primary h4 {
    color: #fff;
}

#green-eg-gallery {
    padding: 0;
    background: #fff;
}

.img-green-eg {
    background-size: cover;
    aspect-ratio: 2/1;
    background-position: center;
    padding: 0;
    background-color: gray;
    border: 1px solid #fff;
}

.img-green-eg.img1 {
    background-image: url(../images/e1.jpg);

}
.img-green-eg.img2 {
    background-image: url(../images/e2.jpg);

}
.img-green-eg.img3 {
    background-image: url(../images/e3.jpg);

}
.img-green-eg.img4 {
    background-image: url(../images/e4.jpg);

}

/**************************************************************************************************************************************** Menu*/


.navbar-brand>img {
    max-height: 60px;
    margin-top: 10px;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {color: #000;}


.navbar-default {
    background-color: #FFF;
    border-color: #CCC;
}

.navbar {
    font-size: 13px;
    padding: 0;
    margin-bottom: 0;
    border-radius: 0;
}

.navbar-inverse {
    background: #222222;
}

.navbar-inverse .navbar-toggle {
    border: 2px solid #898989;
    margin: 30px 15px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #898989;
}

.navbar-toggle {
    padding: 13px 10px;
    border-radius: 0;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #000;
}

.top-nav-collapse {
    padding: 0;
}


/*.navbar-inverse .navbar-nav {
    padding: 20px 0;
    float: none !important;
}

.navbar-inverse .navbar-nav > li {
    margin: 0 10px;
    float: none;
    display: inline-block;
}*/

.navbar-inverse .navbar-nav > li > a {

    padding: 45px 15px;
    line-height: 16px;
    font-weight: 500;
    font-size: 16px;
    background: transparent;
    color: #e72519;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.dropdown-menu > li > a {
    text-transform: uppercase;
    line-height: 12px;
    font-weight: 500;
    font-size: 12px;
    padding: 5px 15px;
}

.dropdown-menu > li > a.active {
    background: #555463;
    color: #fff;
}

.navbar-nav > li > .dropdown-menu {
    border: 1px solid #eaeaea;
    ;
    border-radius: 0;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
    color: #000;
    background: transparent;
}

.navbar-inverse {
    background-color: #fff;
    border: none;
    text-align: center;
}

.navbar-inverse .navbar-collapse {
    border: none;
    margin-top: 0;
    padding-left: 0;
}


.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #555463;
}




.logo-home img {
    margin: 20px 0;
    max-height: 65px;
}


.carousel {}

.carousel-indicators li {
    background: #1b1b1b;
    border: none;
    opacity: 0.5;
    border: 3px solid transparent;
    width: 12px;
    height: 12px;
}

.carousel-indicators .active {
    border: 3px solid #1b1b1b;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 1px;
}

.carousel-caption {
    right: 10%;
    left: 10%;
}

.carousel-caption h2 {
    margin: 0;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 700;
    font-style: italic;
    letter-spacing: 2px;
    font-size: 4em;
    line-height: 1;
}

.carousel-caption p {
    font-size: 1.2em;
}



ul.offer-list {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 50px;
}

.offer-list li {
    margin: 8px;
    padding: 12px;
    background: #e72519;
    color: #fff;
    font-weight: 500;
    display: inline-block;
    border: 2px solid #111;
    width: 160px;
    text-align: center;
    text-transform: uppercase;
}




/************ KONTENT *************/

#slider-section {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}



.btn-default {
    margin: 10px 0;
    text-align: center;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 500;
    background: #71777a;
    color: #fff;
    border-radius: 0;
    border: none;
}



.circle-box {
    padding: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.circle-box h3 {
    font-size: 1.4em;
    text-align: center;
    margin: 20px 0;
    font-weight: 500;
    text-transform: uppercase;
}

.circle-box img {
    padding: 10px;
    background: #ebebe9;
    background: #e72519;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.circle-box img:hover {
    background: #a4a977;
}

section {
    padding: 100px 0 80px 0;
}


.bg-primary {
    background: #555463;
    padding: 20px;
    text-align: center;
}

.bg-primary h2 {
    color: #fff;
    font-weight: 200;
    margin: 0;
    letter-spacing: 2px;
}

/*** Nagłówki ***/

h5.large {
    color: #555463;
    padding-bottom: 15px;
    font-size: 42px;
    line-height: 55px;
    font-weight: 300;
    text-align: center;
}

.secondary-header {
    margin-bottom: 40px;
}


.header-primary {
    margin-bottom: 90px;
}

.header-primary h1 {
    font-weight: 300;
    font-size: 3em;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

.white-project {
        background: #fff;
    color: #000;
    padding: 2em 1.5em;
    border: 2px solid green;
    margin-bottom: 50px;
}

.header-primary h4 {
    font-style: italic;
    color: #808080;
    font-weight: 300;
    font-size: 1.2em;
    margin: 10px 0;
}


h3 {
    font-size: 1.2em;
    font-weight: 400;
    margin: 0;
    margin-bottom: 20px;
}

.offer-box {
    margin-bottom: 40px;
    margin-top: 8px;
}

.offer-box img {
    margin: 10px auto;
}

.offer-box h3 {
    margin: 15px 0;
    font-weight: 400;
    font-size: 1.3em;
    text-align: center;
    text-transform: uppercase;
}

.t-box {
    margin-bottom: 20px;
}

.t-box h3 {
    margin-bottom: 10px;
}

.contact-box {
    margin-bottom: 20px;
    padding: 10px 10px 5px 10px;
    border: 3px solid #ddd;
    background: #f7f7f7;

}

.contact-box ul {
    margin-bottom: 20px;
    list-style: none;
    padding-left: 0;
}

.custom-select {
    padding: 6px 6px 7px 6px;
    border-color: #eaeaea;
    width: 100%;
}

/****************** kontakt */

#section-contact ul {
    padding: 0;
    list-style: none;
}

#section-contact ul li {
    padding-bottom: 5px;
}

#section-contact ul li i {
    margin-right: 5px;
    background: #fff;
    width: 21px;
    height: 21px;
    text-align: center;
    color: #555463;
    padding: 3px;

}

.offer-box .btn-primary {
    margin-top: 20px;
    background: #555463;
    color: #fff;
    border: none;
    border-radius: 0;
    padding: 15px 30px;
    font-size: 13px;
    line-height: 13px;
    font-weight: 400;
}

#section-contact .btn-primary {
    margin-top: 20px;
    margin-bottom: 30px;
    background: #555463;
    color: #ffffff;
    border: none;
    border-radius: 0;
    padding: 15px 30px;
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
    font-weight: 500;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;

}

#section-contact .btn-primary:hover,
.offer-box .btn-primary:hover {
    background: #000;
}

.form-control {
    border-radius: 0;
    border: 1px solid #eaeaea;
    box-shadow: none;
}

textarea.form-control {
    min-height: 122px;
}

.map-box {
    margin-bottom: 30px;
}

.download {
    margin-bottom: 30px;
}

.download i {
    display: block;
    font-size: 3em;
    color: #e72519;
    margin-bottom: 20px;
}

.download {
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2em;
}

#pozostale img {
    border: 3px solid #dcdcdc;
    margin-bottom: 30px;
}

/**************************************************************************************************************************************** Galeria */

#section-gallery .fancybox img {
    border: 3px solid #dcdcdc;
    margin-bottom: 30px;
}

.img-hover-v1 img {

    transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;

}

.img-hover-v1 img:hover {
    -webkit-filter: sepia(0.5);
    filter: sepia(0.5);
}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer,
.fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background-image: url('../images/fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('../images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../images/blank.gif');
    /* helps IE */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {

    #fancybox-loading,
    .fancybox-close,
    .fancybox-prev span,
    .fancybox-next span {
        background-image: url('../images/fancybox_sprite@2x.png');
        background-size: 44px 152px;
        /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('../images/fancybox_loading@2x.gif');
        background-size: 24px 24px;
        /*The size of the normal image, half the size of the hi-res image*/
    }
}




/*********************************************************************************************************************************** footer*/

#colophon {
    color: #fff;
    font-size: 14px;
    background: #eaeaea;
}

h3.footer-title {
    font-size: 52px;
    line-height: 52px;
    font-weight: 600;
    margin: 0 0 30px 0;
}

#colophon .top-footer {
    padding: 50px 0;
}

#colophon .top-footer .polaroid-box {
    padding: 10px;
}


#colophon .top-footer p {
    color: #000;
    font-size: 1.2em;
    font-style: italic;
}


footer a {
    color: #555463;
}

footer a:hover {
    color: red;
}

footer .copyright {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
    color: #a7a7a7
}

.social-icons {
    margin-bottom: 20px;
}

.social-icons i {
    width: 34px;
    height: 34px;
    border: 2px solid #a7a7a7;
    border-radius: 34px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #a7a7a7;
    margin-right: 2px;
    margin-left: 2px;
    transition: all 0.3s ease 0s;
}

.social-icons i:hover {
    color: #fff;
    background: #a7a7a7;
}

/**************************************************************************************************************************************** MEDIA */

@media (max-width: 1250px) {
    .content {width: 100%}
}

@media (max-width: 1200px) {}


@media (max-width: 991px) {

    .border-image,
    .carousel {
        padding: 8px;
    }
    
    .navbar-inverse .navbar-nav > li > a {
        font-size: 14px;
    }
    
    .header-primary h4 {
   
    width: 100%;
}

}


@media (max-width: 767px) {
    
    .navbar-brand>img {
    height: 40px;
    margin-top: 18px;
}
    .navbar-inverse .navbar-nav {
        padding-top: 20px;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .navbar-inverse .navbar-nav > li {
        margin-left: 0;
        text-align: center;
        display: block;
    }
    .navbar-inverse .navbar-nav > li > a {
        padding: 20px 15px;
        border: none;
    }

    .navbar-inverse .navbar-collapse {
        padding-left: 15px;
    }
    
    .circle-box img {
        padding: 4px;
    }
    
    .header-primary h1 {
        font-size: 2.4em;
    }

}


@media (max-width: 480px) {
    section {
    padding: 70px 0 50px 0;
}
    
    .navbar-brand>img {
    height: 35px;
    margin-top: 22px;
}
}
